/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari-Einstellungen";
"NewWindowBehavior.pfm_title" =			"Inhalt neuer Fenster";
"NewWindowBehavior.pfm_description" =           "Vorgehensweise für den Inhalt neuer Fenster. 0 = Homepage, 1 = Leere Seite, 2 = Gleiche Seite wie im aktuellen Fenster, 3 = Lesezeichen";
"HomePage.pfm_title" =			"Startseite";
"HomePage.pfm_description" =           "URL der Homepage";
"HistoryAgeInDaysLimit.pfm_title" =		"Aufbewahrungsdauer für Verlauf";
"HistoryAgeInDaysLimit.pfm_description" =     "Einstellung zum das automatische Entfernen von Objekten aus dem Verlauf. 1 = nach einem Tag, 7 = nach einer Woche, 14 = nach 2 Wochen, 31 = nach einem Monat, 365 = nach einem Jahr, 365000 = nie (nach 1000 Jahren)";
"DownloadsPath.pfm_title" =		"Ort für geladene Objekte";
"DownloadsPath.pfm_description" =     "Pfad im Dateisystem (kann mit ~ beginnen), unter dem geladene Dateien gesichert werden";
"DownloadsClearingPolicy.pfm_title" =		"Vorgehensweise beim Entfernen von Downloads";
"DownloadsClearingPolicy.pfm_description" =     "Vorgehensweise beim Entfernen von Objekten aus dem Fenster „Downloads“: 0 = Manuell, 1 = Beim Beenden, 2 = Nach jedem Ladevorgang";
"AutoOpenSafeDownloads.pfm_title" =		"Sichere Downloads automatisch öffnen";
"AutoOpenSafeDownloads.pfm_description" =       "WAHR: Downloads, die einen bestimmten, bekannten und sicheren Typ haben, z. B. Bilder, PDF- und Textdokumente, etc., automatisch öffnen";
"WebKitStandardFont.pfm_title" =		"Standardschrift";
"WebKitStandardFont.pfm_description" =       "Zu verwendende Schriftfamilie, wenn eine Webseite keine Schrift vorgibt";
"WebKitDefaultFontSize.pfm_title" =		"Standardschriftgröße";
"WebKitDefaultFontSize.pfm_description" =       "Zu verwendende Schriftgröße, wenn eine Webseite keine Schriftgröße vorgibt";
"WebKitFixedFont.pfm_title" =		"Nichtproportionale Standardschrift";
"WebKitFixedFont.pfm_description" =       "Zu verwendende Schriftfamilie, wenn eine Webseite eine nichtproportionale Schrift vorgibt";
"WebKitDefaultFixedFontSize.pfm_title" =		"Standardgröße für nichtproportionale Schriften";
"WebKitDefaultFixedFontSize.pfm_description" =       "Zu verwendende Schriftgröße, wenn eine Webseite eine nichtproportionale Schrift vorgibt";
"WebKitDisplayImagesKey.pfm_title" =		"Bilder anzeigen";
"WebKitDisplayImagesKey.pfm_description" =       "WAHR: Bilder beim Laden einer Webseite laden und anzeigen";
"WebKitDefaultTextEncodingName.pfm_title" =		"Standardmäßige Textcodierung";
"WebKitDefaultTextEncodingName.pfm_description" =       "Name der Textcodierung für Webseiten, die keine Textcodierung vorgeben. Informationen unter: http://www.iana.org/assignments/character-sets";
"ProxiesInBookmarksBar.pfm_title" =		"Spezielle Sammlungen in der Lesezeichenleiste";
"ProxiesInBookmarksBar.pfm_description" =       "eine Liste mit Einträgen, die spezielle Sammlungen repräsentieren, welche als Tasten in der Lesezeichenleiste angezeigt werden – Sie können zwischen „Adressbuch“ und „Bonjour“ auswählen.";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Lesezeichenleiste im Lesezeichenmenü anzeigen";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "WAHR: Lesezeichen der Lesezeichenleiste ebenfalls im Menü „Lesezeichen“ anzeigen";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Adressbuch im Lesezeichenmenü anzeigen";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "WAHR: Adressbuch-Lesezeichen ebenfalls im Menü „Lesezeichen“ anzeigen";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bonjour im Lesezeichenmenü anzeigen";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "WAHR: Bonjour-Lesezeichen ebenfalls im Menü „Lesezeichen“ anzeigen";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Adressbuch in Sammlungen anzeigen";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "WAHR: Adressbuch-Lesezeichen ebenfalls in der Spalte „Sammlungen“ der Lesezeichenansicht anzeigen";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bonjour in Sammlungen anzeigen";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "WAHR: Bonjour-Lesezeichen ebenfalls in der Spalte „Sammlungen“ der Lesezeichenansicht anzeigen";
"TabCreationPolicy.pfm_title" =		"Tabs anstelle von Fenstern erstellen";
"TabCreationPolicy.pfm_description" =       "Vorgehensweise für das Erstellen von Tabs anstatt Fenstern. 0 = Immer ein Fenster erstellen, 1 = Ein Tab erstellen, außer JavaScript gibt eine Fenstergröße vor, 2 = Immer ein Tab erstellen, auch wenn JavaScript eine Fenstergröße vorgibt";
"CommandClickMakesTabs.pfm_title" =		"Befehlstaste-Mausklick öffnet in Tab";
"CommandClickMakesTabs.pfm_description" =       "WAHR: Links, auf die bei gedrückter Befehlstaste geklickt wurde, in einem neuen Tab anstatt einem neuen Fenster öffnen";
"OpenNewTabsInFront.pfm_title" =		"Neue Tabs sofort auswählen";
"OpenNewTabsInFront.pfm_description" =       "WAHR: Tab nach dem Erstellen auswählen";
"ConfirmClosingMultiplePages.pfm_title" =		"Schließen mehrerer Seiten bestätigen";
"ConfirmClosingMultiplePages.pfm_description" =       "WAHR: Beim gleichzeitigen Schließen von mehreren Seiten einen Bestätigungshinweis anzeigen";
"AutoFillFromAddressBook.pfm_title" =		"Mit Adressbuch automatisch ausfüllen";
"AutoFillFromAddressBook.pfm_description" =       "WAHR: Internetformulare mithilfe der Adressbuch-Informationen automatisch ausfüllen";
"AutoFillPasswords.pfm_title" =		"Kennwörter automatisch ausfüllen";
"AutoFillPasswords.pfm_description" =       "WAHR: Benutzernamen und Kennwörter in Internetformularen automatisch ausfüllen";
"AutoFillMiscellaneousForms.pfm_title" =		"Verschiedene Formulare automatisch ausfüllen";
"AutoFillMiscellaneousForms.pfm_description" =       "WAHR: Internetformulare mithilfe von zuvor eingegebenem Text automatisch ausfüllen";
"WebKitPluginsEnabled.pfm_title" =		"Plug-Ins aktiviert";
"WebKitPluginsEnabled.pfm_description" =       "WAHR: Plug-Ins aktivieren";
"WebKitJavaEnabled.pfm_title" =		"Java aktiviert";
"WebKitJavaEnabled.pfm_description" =       "WAHR: Java aktivieren";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript aktiviert";
"WebKitJavaScriptEnabled.pfm_description" =       "WAHR: JavaScript aktivieren";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"JavaScript erlauben, Fenster automatisch zu öffnen";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSCH: Pop-Ups unterdrücken";
"NSHTTPAcceptCookies.pfm_title" =		"Vorgehensweise für das Akzeptieren von Cookies";
"NSHTTPAcceptCookies.pfm_description" =       "Cookies, die Safari akzeptieren sollte";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Hinweis vor dem Senden von unsicheren Formularen";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "WAHR: Zu bestätigenden Warnhinweis anzeigen, wenn ein unsicheres Formular von einer sicheren Seite gesendet wird";
"WebKitMinimumFontSize.pfm_title" =		"Minimale Schriftgröße";
"WebKitMinimumFontSize.pfm_description" =       "Minimale Schriftgröße für Text einer Webseite";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tab für Links";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "WAHR: Beim Drücken der Tabulatortaste Links und Formular-Steuerelemente hervorheben";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Style-Sheet des Benutzers aktivieren";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "WAHR: Style-Sheet von WebKitUserStyleSheetLocationPreferenceKey verwenden";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Ort des Style-Sheets des Benutzers";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "Systempfad der Datei (darf mit ~ beginnen) zum Style-Sheet des Benutzers";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Einschließlich Menü „Entwickler“";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "WAHR: Menü „Entwickler“ ebenfalls in der Menüleiste anzeigen";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Privates Surfen";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "WAHR: Safari daran hindern, die meisten Benutzeraktivitäten zu verfolgen";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Hintergrund drucken";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "WAHR: Hintergrundbilder und Farben drucken";
"PrintHeadersAndFooters.pfm_title" =		"Kopf- und Fußzeilen drucken";
"PrintHeadersAndFooters.pfm_description" =       "WAHR: URL, Datum, Seitentitel und Seitenzahl in Kopf- und Fußzeilen drucken";
